Subject: Comments on paper

From: Jonathan Rosenberg <[email-masked]>
Date: Thu, 10 Dec 1998 10:31:33 -0500

Henning and I are preparing an extended editorial for an upcoming issue
of Internet Computing magazine on IP Telephony. The article overviews
the IETF protocols related to IP Telephony, and how they relate to each
other. As an editorial, there is no peer review, but we thought we'd
invite general comments from the experts here. You can find a draft at:

http://www.cs.columbia.edu/~hgs/papers/Schu99xx_IETF.ps

Thanks,
Jonathan R.
-- 
Jonathan D. Rosenberg                       Lucent Technologies
Member of Technical Staff                   101 Crawfords Corner Rd.
High Speed Networks Research                Holmdel, NJ 07733
FAX: (732) 834-5379                         Rm. 4C-526
EMAIL: [email-masked]
URL: http://www.cs.columbia.edu/~jdrosen